/* --------------------------------------
		design.css
Contient les conteneur, fortement d�pendant du design.
--------------------------------------*/ /* Corps du site 
--------------------------------------*/
* {
    margin:0;
    padding:0;
    font-size:100%;
}

/* Infos sur le corps general */
body {
/*    background:#E9ECEF url(images/global.png)  repeat-x; */
    background:#FFFFFF; 
    font-size:13px;
    font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, 'Bitstream Vera Sans', Times, serif;
    color:#0E2A48;
    margin:0;
    padding:0;
}

/* Conteneurs 
--------------------------------------*/
/* ##### Conteneur global du site ###### */
div#global {
	/* Extensible
	margin:auto 5px;
	margin-bottom:15px;
	*/
	width:1050px;
    margin:auto;
}

/* ##### Ent�te de la page ###### */
div#header_container,div#header_admin_container {
    background:#FFFFFF url(images/header.png) no-repeat;
    background-position:0px 0px;
	margin-bottom:-2px;
}

/* ##### Position de l'Ent�te de la page par rapport au reste ###### */
div#header,div#header_admin {
    height:100px;
}

/* #####  Conteneur en dessous de l'ent�te ###### */
div#sub_header,div#sub_header_admin {
    height:27px;
    padding:0;
    padding-top:10px;
    padding-left:5px;
}

div#sub_header p a {
    color:#FFFFFF;
}

/* Lien du subheader */
div#header .dynamic_menu h5.links {
 /*   background:#FFE6FF; */
    border:none;
    color:#edfFF0;
    width:134px;
    background:#FFE6FF url(images/button.png) no-repeat;
    padding:5px 0px;
    font-size:11px;
    margin-right:1px;
}

div#header .dynamic_menu h5.links:hover {
    color:#edfff0;
    cursor:default;
    background:url(images/button_click.png) no-repeat;
}

div#header .dynamic_menu h5 a {
    color:#FFFFFF;
    text-decoration:none;
}

/* ##### Compteur de visites  ###### */
div#compteur {
    color:#000000;
    position:absolute;
    top:50px;
	right:0;
	font-size:11px;
    margin-right:15px;
	text-align:right;
}

/* ##### Position du Menu de gauche par rapport au central ###### */
div#left_menu {
    float:left;
    width:200px;
    margin:0;
    margin-top:10px;
    margin-right:2px !important;
    margin-right:-1px;
    padding:0;
    background:#218289;
}

/* ##### Position du  Menu droit  par rapport au central ###### */
div#right_menu {
    float:right;
    width:200px;
    margin:0;
    margin-top:10px;
    margin-left:10px !important;
    margin-left:7px;
    background:#218289;
}

/* #####  Contenu de la page ###### */
div#main {
    width:auto;
    min-width:450px;
    overflow:hidden !important;
    height:auto !important;
    overflow:visible;
    height:1%;
    padding:0;
    margin:0;
    float:none;
}

/* ##### Contenu central ###### */
div#main_content {
    width:auto;
    margin-top:10px;
    padding:20px 10px;
    padding-top:5px;
    border-spacing:1px;
    border:1px #cccccc solid;
    background:#FFFFFF url(images/contentbg.png) repeat-x; 
/*    background:#FFFFFF; */
    -moz-border-radius:12px;
    -khtml-border-radius:12px;
    -webkit-border-radius:12px;
    border-radius:12px;
}

/* ##### Barre de lien rapide ###### */
div#links { /*width:96%;*/
    text-indent:10px;
    margin-bottom:20px;
}

/* ##### Emplacement au dessus de contenu de la page ###### */
div#top_contents {
	margin-top:8px;
    margin-bottom:8px;
}

/* ##### Emplacement en dessous de contenu de la page ###### */
div#bottom_contents {
	margin-top:8px;
    margin-bottom:8px;
}

/* ##### Bloc au dessus du pied de page ###### */
div#top_footer {
    clear:both;
    padding:0.75em;
}

/* ##### Pied de page ###### */
div#footer {
	height:30px;
	clear:both;
    margin:auto;
    margin-top:0px;
    padding:0px;
    padding-top:36px;
    padding-right:20px;
    text-align:right;
    */ background:#FFCCFF url(images/footer.png) repeat-x; */
    background:#FFFFFF
}
div#footer span {
    color:#FFF;
    font-size:10px;
}
div#footer span a {
    color:#FFF;
    font-size:10px;
}

/* ##### Liens rapides ###### */
div#links_vertical {
    display:block !important;
    display:none;
    position:fixed;
    background:url(images/vertical_menu_repeat.png) repeat-y;
    top:45%;
    margin-left:989px;
    width:27px;
    text-align:center;
    padding-left:2px;
}

div#links_vertical_top {
    width:29px;
    background:url(images/vertical_menu_top.png) no-repeat;
    text-align:center;
    margin-left:-2px;
    padding-top:8px;
}

div#links_vertical_central {
    width:27px;
    text-align:center;
    margin-left:-2px;
    padding:4px 0px;
}

div#links_vertical_bottom {
    width:29px;
    background:url(images/vertical_menu_bottom.png) no-repeat;
    text-align:center;
    height:32px;
    margin-left:-2px;
}

.bglinks {
    background:url(images/bgmenu_links.jpg) no-repeat bottom right;
    margin:0px;
    padding:0px;
    list-style-type:none;
    padding-bottom:7px;
    margin-bottom:5px;
}

